.screen-shot img{border-radius: 5px !important;border: 1px solid#e9e9e9;border-top: 0;}
strong{font-weight: bold;}
.more-link{float:left;margin: 1px;margin-left: 3px;padding: 3px 9px 3px 9px;background:#2e84cc;color:#fff;border:#2e84cc 1px solid;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-moz-box-shadow: inset 0 0 1px 1px #92c6f1;-webkit-box-shadow: inset 0 0 1px 1px #92c6f1;box-shadow: inset 0 0 1px 1px#92c6f1;margin-top: -3px;}
.more-link:hover{background:#e9e9e9;color:#777;border:#fff 1px solid;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-moz-box-shadow: inset 0 0 1px 1px #bbb;-webkit-box-shadow: inset 0 0 1px 1px #bbb;box-shadow: inset 0 0 1px 1px#bbb;}
.entry-content p {margin-top: 0px;margin-bottom: 12px;}
.full_width_post_single .post_banner {margin-bottom: 5px;}
.entry-content , .entry-summary {font-size: 16px;line-height: 32px;color:#343434;}
iframe {border-radius: 7px;}
.post_banner {margin-bottom: 5px;}
.blog_post_container .single_post_body {margin-bottom: 0px;}
.entry-content strong, .entry-content b, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {color: unset;}
.page_header_title{color: #333;}
.messages {margin-bottom: 10px;border: 1px solid #ececec;background:#f6f6f6;-webkit-border-radius: 5px;}
.cnt {padding: 8px 15px 7px 15px;color:#555;}
.cnt p {color:#666;text-shadow: 1px 1px 2px#EEE;font-weight: bold;text-align: center;cursor: default;margin: 5px;}
.comment-list .reply {display: none;}
.bypostauthor time{display: none;}
.bypostauthor .comment-content{color:#28a655;background:#28a65515;}
.bypostauthor .fn{display: none;}
.bypostauthor .comment-metadata{display: none;}
.bypostauthor .avatar{display: none;}
.comment-list ol.children {padding-right: 0px;margin-right: 0px;margin-top: 0;padding-top: 5px;}
.says{display: none;}
.reply a {color:#fff !important;margin-right: -5px !important;background:#565f6b;border: 1px solid#565f6b;border-radius: 8px;border-top-left-radius: 0;border-top-right-radius: 0;padding: 5px;}
.comment-list .children .comment {margin-bottom: 10px;}
.comment-list .comment {margin-bottom: 10px;padding-bottom: 5px;}
.comment_textarea_wrapper img{top: 25px;}
#cancel-comment-reply-link{color: #e74c3c;}
.comment_textarea_wrapper{height: 105px;}
.comment_textarea_wrapper textarea{background:#FFF;border: 1px solid#e1e1e1;font-size: 14px;font-weight: 300;margin-bottom: 0px;padding: 12px;}
.comment_textarea_wrapper .avatar{display: none;}
.logged-in-as a:nth-child(2){color:#e74c3c;font-weight: bold;font-size: 12px;}
form.comment-form .comment_details_wrapper input {background:#FFF;border: 1px solid#e1e1e1;font-size: 14px;}
.comment-list {margin-top: 15px;}
.full_width_post_single .comment_container, .full_width_page_single .comment_container {margin-bottom: 0px;}
.site_footer {padding-top: 10px;padding-bottom: 10px;}
.tag_sty{float: right;line-height: 32px;margin-left: 2px;color:#27aae1;font-size: 21px;font-style: normal;font-weight: bold;font-family: sharp;}
.gallery-item img{border: 1px solid#CCC;padding: 2px;background-color:#f6f6f6;}
.logo-img-sh{width: 50px;height: 50px;float: right;margin-right: -2px;margin-left: 5px;}
.logo-span-sh{font-size: 13px;margin-bottom: 1px;margin-right: 2px;display: block;}
.widget_area{   background:#f1f3f6;border-radius: 10px;padding: 15px;margin-bottom: 20px;}
.text_logo {font-family: dima;font-size: 26px !important;font-weight: normal !important;color:#333 !important;}
#cupri_form form {background:#f5f5f5;border-radius: 13px;width: 100%;}
#cupri_form #cupri_submit_form input[type="number"] {text-align: center;border-radius: 100px;height: 34px !important;font-weight: bold;font-size: 15px;background: #fff;}
#cupri_form #cupri_submit_form #cupri_submit {margin-top: -3px;font-family: IranSans;color:#fff;font-weight: bold;border-radius: 100px;border: 0;width: 97%;padding: 0;height: 34px;margin-bottom: -1px;}
.fancybox-slide--image .fancybox-content{background-color: #FFFFFF}div.fancybox-caption{display:none !important;}
img.fancybox-image{border-width:0px;border-color:#FFFFFF;border-style:solid;height:auto;}
div.fancybox-bg{background-color:rgba(102,102,102,0.5);opacity:1 !important;}div.fancybox-content{border-color:#FFFFFF}
div#fancybox-title{background-color:#FFFFFF}
div.fancybox-content{background-color:#FFFFFF}
div#fancybox-title-inside{color:#333333}



div.fancybox-caption p.caption-title{display:inline-block}
div.fancybox-caption p.caption-title{font-size:14px}
div.fancybox-caption p.caption-title{color:#333333}
div.fancybox-caption {color:#333333}div.fancybox-caption p.caption-title {background:#fff; width:auto;padding:10px 30px;}div.fancybox-content p.caption-title{color:#333333;margin: 0;padding: 5px 0;}body.fancybox-active .fancybox-container .fancybox-stage .fancybox-content .fancybox-close-small{display:block;}
